[MPlayerPortable]
MPlayerDirectory=App\mplayer
SettingsDirectory=Data\settings
MPlayerExecutable=MPUI.exe
AdditionalParameters=
DisableSplashScreen=false

# The above options are explained in the included readme.txt
# This INI is just an example and is not used in its current location